#!/bin/bash

PLAYLIST="/opt/pos/common/music/mp3playlist"
MUSIC_FOLDER="/opt/pos/common/music"

echo "Will generate playlist"

if [ -e "${PLAYLIST}" ]; then
  rm -rf ${PLAYLIST}
fi

find ${MUSIC_FOLDER} -iname "*.mp3" >> ${PLAYLIST}

